## advanced-power 0.4.0-2

=== debian/changelog ===
advanced-power (0.4.0-2) stable; urgency=low

  - ADDED: Bluetooth mode support
  - UPDATED: Minor changes (new APM connecting), code cleanup and speed up, bugfixes
  - ADDED: Run command option
  - ADDED: Wrappers switching
  - ADDED: USB mode support

 -- Kirill Plyashkevich <ru.spirit@gmail.com>  Mon, 19 Oct 2009 03:17:39 +0000
