=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/advanced-power" install
	mkdir -p "$(CURDIR)/debian/advanced-power"

#	mkdir -p "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/images/"
	cp -a "src/usr/share/advanced-power/themes/Default/images/battery_100.png" "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/images/battery_100.png"
	mkdir -p "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/images/"
	cp -a "src/usr/share/advanced-power/themes/Default/images/battery_25.png" "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/images/battery_25.png"
	mkdir -p "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/images/"
	cp -a "src/usr/share/advanced-power/themes/Default/images/battery_50.png" "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/images/battery_50.png"
	mkdir -p "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/images/"
	cp -a "src/usr/share/advanced-power/themes/Default/images/battery_75.png" "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/images/battery_75.png"
	mkdir -p "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/images/"
	cp -a "src/usr/share/advanced-power/themes/Default/images/battery_charging.png" "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/images/battery_charging.png"
	mkdir -p "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/images/"
	cp -a "src/usr/share/advanced-power/themes/Default/images/battery_low.png" "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/images/battery_low.png"
	mkdir -p "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/images/"
	cp -a "src/usr/share/advanced-power/themes/Default/images/battery_verylow.png" "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/images/battery_verylow.png"
	mkdir -p "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/"
	cp -a "src/usr/lib/hildon-desktop/advanced_power.pyc" "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advanced_power.pyc"
	mkdir -p "$(CURDIR)/debian/advanced-power/usr/share/applications/hildon-status-bar/"
	cp -a "src/usr/share/applications/hildon-status-bar/advanced-power.desktop" "$(CURDIR)/debian/advanced-power/usr/share/applications/hildon-status-bar/advanced-power.desktop"
	mkdir -p "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/sounds/"
	cp -a "src/usr/share/advanced-power/themes/Default/sounds/battery_charging.wav" "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/sounds/battery_charging.wav"
	mkdir -p "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/sounds/"
	cp -a "src/usr/share/advanced-power/themes/Default/sounds/battery_low.wav" "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/sounds/battery_low.wav"
	mkdir -p "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/sounds/"
	cp -a "src/usr/share/advanced-power/themes/Default/sounds/battery_verylow.wav" "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/sounds/battery_verylow.wav"
	mkdir -p "$(CURDIR)/debian/advanced-power/usr/share/gconf/schemas/"
	cp -a "src/usr/share/gconf/schemas/advanced-power.schemas" "$(CURDIR)/debian/advanced-power/usr/share/gconf/schemas/advanced-power.schemas"
	mkdir -p "$(CURDIR)/debian/advanced-power/usr/share/icons/hicolor/26x26/hildon/"
	cp -a "src/usr/share/icons/hicolor/26x26/hildon/advanced-power.png" "$(CURDIR)/debian/advanced-power/usr/share/icons/hicolor/26x26/hildon/advanced-power.png"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
