## advanced-power 0.4.0-3

=== debian/changelog ===
advanced-power (0.4.0-3) stable; urgency=low

  - ADDED: Bluetooth mode support
  - UPDATED: Minor changes (new APM connecting), code cleanup and speed up, bugfixes
  - ADDED: Run command option
  - ADDED: Wrappers switching
  - ADDED: USB mode support

 -- Kirill Plyashkevich <ru.spirit@gmail.com>  Tue, 20 Oct 2009 04:26:26 +0000
