## advanced-power 0.4.0-4

=== debian/changelog ===
advanced-power (0.4.0-4) stable; urgency=low

  - ADDED: Bluetooth mode support
  - UPDATED: Minor changes (new APM connecting), code cleanup and speed up, bugfixes
  - ADDED: Run command option
  - ADDED: Wrappers switching
  - ADDED: USB mode support

 -- Kirill Plyashkevich <ru.spirit@gmail.com>  Thu, 22 Oct 2009 14:00:30 +0000
