## advanced-power 0.4.0-8

=== debian/changelog ===
advanced-power (0.4.0-8) stable; urgency=low

  - ADDED: Bluetooth mode support
  - UPDATED: Minor changes (new APM connecting), code cleanup and speed up, bugfixes
  - ADDED: Run command option
  - ADDED: Wrappers switching
  - ADDED: USB mode support

 -- Kirill Plyashkevich <ru.spirit@gmail.com>  Fri, 23 Oct 2009 03:22:12 +0000
