=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: advanced-power
-Section: user/other
+Section: user/desktop
 Priority: extra
 Maintainer: Kirill Plyashkevich <ru.spirit@gmail.com>
 Build-Depends: debhelper (>= 5)
