## advanced-power 0.4.1-6

=== debian/changelog ===
advanced-power (0.4.1-6) stable; urgency=low

  - UPDATED: Reorgonized application structure/n-FIXED: Some bugfixes

 -- Kirill Plyashkevich <ru.spirit@gmail.com>  Mon, 08 Feb 2010 03:15:31 +0000
