=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: advanced-power
 Architecture: all
-Depends: advanced-power-monitor (>=0.5.0), python2.5 | python2.6, python2.5-dbus  | python2.6-dbus, python2.5-gnome | python2.5-gconf | python2.6-gconf, python2.5-gobject  | python2.6-gobject, python2.5-gtk2 | python2.6-gtk2, python-hildon | python2.5-hildon | python2.6-hildon, python-hildondesktop | python2.5-hildondesktop | python2.6-hildondesktop
+Depends: advanced-power-monitor (>=0.5.1), python2.5 | python2.6, python2.5-dbus  | python2.6-dbus, python2.5-gnome | python2.5-gconf | python2.6-gconf, python2.5-gobject  | python2.6-gobject, python2.5-gtk2 | python2.6-gtk2, python-hildon | python2.5-hildon | python2.6-hildon, python-hildondesktop | python2.5-hildondesktop | python2.6-hildondesktop
 Description: GUI frontend for Advanced Power Monitor as Battery statusbar applet with addons
  - battery percent left
  - active time left
