=== debian/rules ===
--- 
+++ 
@@ -62,8 +62,12 @@
 	cp -a "src/usr/share/advanced-power/themes/Default/images/battery_verylow.png" "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/images/battery_verylow.png"
 	mkdir -p "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/"
 	cp -a "src/usr/lib/hildon-desktop/advanced_power.pyc" "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advanced_power.pyc"
-	mkdir -p "$(CURDIR)/debian/advanced-power/usr/share/applications/hildon-status-bar/"
-	cp -a "src/usr/share/applications/hildon-status-bar/advanced-power.desktop" "$(CURDIR)/debian/advanced-power/usr/share/applications/hildon-status-bar/advanced-power.desktop"
+	mkdir -p "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advpowlib/core/"
+	cp -a "src/usr/lib/hildon-desktop/advpowlib/core/__init__.pyc" "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advpowlib/core/__init__.pyc"
+	mkdir -p "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advpowlib/core/"
+	cp -a "src/usr/lib/hildon-desktop/advpowlib/core/abstract.pyc" "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advpowlib/core/abstract.pyc"
+	mkdir -p "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advpowlib/core/"
+	cp -a "src/usr/lib/hildon-desktop/advpowlib/core/maemo4.pyc" "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advpowlib/core/maemo4.pyc"
 	mkdir -p "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/sounds/"
 	cp -a "src/usr/share/advanced-power/themes/Default/sounds/battery_charging.wav" "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/sounds/battery_charging.wav"
 	mkdir -p "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/sounds/"
@@ -72,8 +76,26 @@
 	cp -a "src/usr/share/advanced-power/themes/Default/sounds/battery_verylow.wav" "$(CURDIR)/debian/advanced-power/usr/share/advanced-power/themes/Default/sounds/battery_verylow.wav"
 	mkdir -p "$(CURDIR)/debian/advanced-power/usr/share/gconf/schemas/"
 	cp -a "src/usr/share/gconf/schemas/advanced-power.schemas" "$(CURDIR)/debian/advanced-power/usr/share/gconf/schemas/advanced-power.schemas"
+	mkdir -p "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advpowlib/util/"
+	cp -a "src/usr/lib/hildon-desktop/advpowlib/util/__init__.pyc" "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advpowlib/util/__init__.pyc"
+	mkdir -p "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advpowlib/util/"
+	cp -a "src/usr/lib/hildon-desktop/advpowlib/util/config.pyc" "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advpowlib/util/config.pyc"
+	mkdir -p "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advpowlib/util/"
+	cp -a "src/usr/lib/hildon-desktop/advpowlib/util/locale.pyc" "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advpowlib/util/locale.pyc"
+	mkdir -p "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advpowlib/util/"
+	cp -a "src/usr/lib/hildon-desktop/advpowlib/util/misc.pyc" "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advpowlib/util/misc.pyc"
+	mkdir -p "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advpowlib/ui/"
+	cp -a "src/usr/lib/hildon-desktop/advpowlib/ui/__init__.pyc" "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advpowlib/ui/__init__.pyc"
+	mkdir -p "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advpowlib/ui/"
+	cp -a "src/usr/lib/hildon-desktop/advpowlib/ui/misc.pyc" "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advpowlib/ui/misc.pyc"
+	mkdir -p "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advpowlib/ui/"
+	cp -a "src/usr/lib/hildon-desktop/advpowlib/ui/theme.pyc" "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advpowlib/ui/theme.pyc"
 	mkdir -p "$(CURDIR)/debian/advanced-power/usr/share/icons/hicolor/26x26/hildon/"
 	cp -a "src/usr/share/icons/hicolor/26x26/hildon/advanced-power.png" "$(CURDIR)/debian/advanced-power/usr/share/icons/hicolor/26x26/hildon/advanced-power.png"
+	mkdir -p "$(CURDIR)/debian/advanced-power/usr/share/applications/hildon-status-bar/"
+	cp -a "src/usr/share/applications/hildon-status-bar/advanced-power.desktop" "$(CURDIR)/debian/advanced-power/usr/share/applications/hildon-status-bar/advanced-power.desktop"
+	mkdir -p "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advpowlib/"
+	cp -a "src/usr/lib/hildon-desktop/advpowlib/__init__.pyc" "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advpowlib/__init__.pyc"
 
 	# ======================================================
