## advanced-power 0.4.1-8

=== debian/changelog ===
advanced-power (0.4.1-8) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Wed, 18 Aug 2010 02:00:14 +0000
