## advanced-power 0.4.2-1

=== debian/changelog ===
advanced-power (0.4.2-1) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Sun, 22 Aug 2010 18:25:54 +0000
