=== debian/control ===
--- 
+++ 
@@ -12,4 +12,4 @@
 Suggests: 
 Description: Battery (percentage, time left active, time left idle) status menu plugin
 XB-Maemo-Upgrade-Description: 
-XSBC-Bugtracker: ru.spirit@gmail.com
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=3165&group_id=845&func=browse
