## advanced-power 0.4.2-4

=== debian/changelog ===
advanced-power (0.4.2-4) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Wed, 25 Aug 2010 01:13:12 +0000
