## advanced-power 0.4.2-7

=== debian/changelog ===
advanced-power (0.4.2-7) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Tue, 19 Jul 2011 21:43:07 +0000
