=== debian/rules ===
--- 
+++ 
@@ -63,6 +63,8 @@
 	mkdir -p "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/util/"
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advpowlib/util/config.py" "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/util/config.py"
 	mkdir -p "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/util/"
+	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advpowlib/util/config.pyc" "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/util/config.pyc"
+	mkdir -p "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/util/"
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advpowlib/util/locale.py" "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/util/locale.py"
 	mkdir -p "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/util/"
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advpowlib/util/locale.pyc" "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/util/locale.pyc"
