## advanced-power 0.5.0-2

=== debian/changelog ===
advanced-power (0.5.0-2) stable; urgency=low

  - Minor bugfixes
  - Added battery wrapper option


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Thu, 04 Aug 2011 14:20:15 +0000
