## advanced-power 0.5.0-3

=== debian/changelog ===
advanced-power (0.5.0-3) stable; urgency=low

  - Minor bugfixes
  - Added battery wrapper option


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Wed, 14 Dec 2011 23:51:58 +0000
