=== debian/control ===
Source: advanced-power
Section: user/desktop
Priority: extra
Maintainer: Kirill Playashkevich <ru.spirit@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: advanced-power
XB-Maemo-Display-Name: Advanced Power
Architecture: all
Depends: advanced-power-common (>= 0.4.5-6), advanced-power-monitor (>= 0.6.0-4), python2.5, python-hildon, python-hildondesktop, python-gobject, python-gtk2, python-gconf, hildon-desktop-python-loader (>= 0.1.0-1maemo3), python-dbus (>= 0.83.0-1maemo3)
Suggests: 
Description: Battery (percentage, time left active, time left idle) status menu plugin
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=3165&group_id=845&func=browse
