=== debian/rules ===
--- 
+++ 
@@ -52,10 +52,6 @@
 
 	mkdir -p "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/"
 	cp -a "src/usr/lib/hildon-desktop/advanced_power.py" "$(CURDIR)/debian/advanced-power/usr/lib/hildon-desktop/advanced_power.py"
-	mkdir -p "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/"
-	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advpowlib/__init__.py" "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/__init__.py"
-	mkdir -p "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/"
-	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advpowlib/__init__.pyc" "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/__init__.pyc"
 	mkdir -p "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/util/"
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advpowlib/util/__init__.py" "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/util/__init__.py"
 	mkdir -p "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/util/"
@@ -68,10 +64,6 @@
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advpowlib/util/locale.py" "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/util/locale.py"
 	mkdir -p "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/util/"
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advpowlib/util/locale.pyc" "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/util/locale.pyc"
-	mkdir -p "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/ui/"
-	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advpowlib/ui/misc.py" "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/ui/misc.py"
-	mkdir -p "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/ui/"
-	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advpowlib/ui/theme.py" "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/ui/theme.py"
 	mkdir -p "$(CURDIR)/debian/advanced-power/usr/share/applications/hildon-status-menu/"
 	cp -a "src/usr/share/applications/hildon-status-menu/advanced-power.desktop" "$(CURDIR)/debian/advanced-power/usr/share/applications/hildon-status-menu/advanced-power.desktop"
 	mkdir -p "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/core/"
@@ -82,6 +74,10 @@
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advpowlib/core/maemo5.py" "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/core/maemo5.py"
 	mkdir -p "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/core/"
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advpowlib/core/maemo5.pyc" "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/core/maemo5.pyc"
+	mkdir -p "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/"
+	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advpowlib/__init__.py" "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/__init__.py"
+	mkdir -p "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/"
+	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advpowlib/__init__.pyc" "$(CURDIR)/debian/advanced-power/opt/maemo/usr/lib/hildon-desktop/advpowlib/__init__.pyc"
 
 	# ======================================================
